﻿@charset "utf-8";
/* CSS Document */
/*
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600);
*/
html{-webkit-text-size-adjust:none;}
*{margin:0; padding:0; font-family:inherit;}
body{font:normal 12px/1.5 'Open Sans','Microsoft YaHei UI','Microsoft Yahei'; color:#666; line-height:1.8;min-width:1024px;}
ul,ol,li{list-style:none;}
ul.disc,ul.disc li{list-style:disc; margin-left:15px;}
img{border:none; max-width:100%;}
h1,h2,h3,h4,h5{color:#666666;}
h2{font-size:16px;}
h3{font-size:14px;}
h4{font-size:12px;}
h5{font-weight:500; font-size:12px;}
a{color:#333; border:none; outline:none; text-decoration:none;  -webkit-transition:color 0.2s ease; -moz-transition:color 0.2s ease; transition:color 0.2s ease;}
a:hover{text-decoration:none; color:#F7931E;}
table{border-collapse:collapse; border-spacing:0; width:100%;}
td,th{border:solid 1px #cdcdcd; padding:5px 10px 5px 10px;}
p{padding:10px 0; text-indent:0em; text-align: justify;}

/*::selection{background:#F7931E; color: #FFF;}*/
.clearfix{clear:both;}
.content{width:1015px; margin:0 auto; position:relative;}
.contentes{width:1150px; font-size:14px;}
.hover{color:#f7931e;}
.ofh{overflow:hidden;}
.ofh2{overflow:hidden; background:#F9FAFC;}

.ofhCenter{overflow:hidden; width:350px;background:#F9FAFC; }
.left{float:left ;}
.right{float:right;}
.hide{display:none;}
.show{display:block;}
.green{color:#093}
.tac{text-align:center; display:block;}
.txtC{text-align:center !important;}
.h20{display:block; height:20px;}
.blackBg{background-color:#000;}
.mb30{margin-bottom:30px; padding:0;}
.bannerTitle{position:relative; top:-40px; margin-top:-50px; z-index:2; line-height:50px; height:50px;}
.bannerTitle h2{font-size:28px; font-weight:700; color:#FFF;}
/****************************************************/
#slideshow{position:relative; overflow:hidden; z-index:0; width:100% !important;}
#slideL{position:relative; overflow:hidden;}
#slideshow li{float:left; display:block; position:relative;}
a.imgLink{display:block; width:100%; height:660px; background-repeat:no-repeat; background-position:top center; background-color:#000;}
a.imgLink img{width:100%; display:block; border:none; margin:0; padding:0; position:relative;}
#slideL .txtBox{position:absolute; width:660px; top:360px; left:50%; margin-left:-500px; top:50%; margin-top:-180px; transform:rotateX(270deg); -webkit-transform:rotateX(270deg); -moz-transform:rotateX(270deg); -o-transform:rotateX(270deg); -ms-transform:rotateX(270deg);}
#slideL div.active{-webkit-transition:all 2s; transform:rotateX(360deg); -webkit-transform:rotateX(360deg); -moz-transform:rotateX(360deg); -o-transform:rotateX(360deg); -ms-transform:rotateX(360deg);}
#slideL .txtBox h2{font-size:50px; text-align:center; font-weight:700; color:#fff;}

#slideS{position:absolute; bottom:10px; right:50%; margin-right:-500px; z-index:2;}
#slideS li{margin-left:5px; opacity:0.3; filter:Alpha(opacity=30); cursor:pointer;}
#slideS li.active{opacity:1; filter:Alpha(opacity=100);}
#menu{z-index:99; position:absolute; width:100%; top:0;}
#menu a{color:#fff;}
#menu a.hover{color:#f7931e;}
.logo{margin-top:10px; float:left;}
.nav{float:right;}
.nav_top{overflow:hidden;}
.nav_top ul{overflow:hidden; float:right;}
.nav_top ul li{float:left; margin-left:30px; line-height:30px;font-size:15px; font-weight:bold;}
.nav_top ul li.language{margin-left:0px;}
.nav_top ul li a.wx{display:block; background:url(../images/wxIcon.png) no-repeat -5px center; padding-left:25px;}
.L_spacing{padding:0 1px; height:10px; background:url(../images/L_spacing.gif) no-repeat center center; margin:0 5px;}

.Search_form{overflow:hidden; margin-top:7px;}
.Search_txt{border:none; background:none; color:#fff; font-size:12px; border-bottom:solid 1px #dedede; outline:0; float:left; display:block; width:138px;}
.Search_btn{background:url(../images/Search_btn.png) no-repeat center center; width:16px; height:19px; border:none; float:left; display:block; cursor:pointer; border-bottom:solid 1px #dedede; margin-top:-1px;}

.nav_bottom{}
.nav_bottom ul{float:right;}
.nav_bottom ul li{float:left; font-size:17px; font-weight:bold; line-height:30px; margin-left:23px; position:relative; z-index:9}
.nav_bottom ul li.active a.tLink{color:#f7931d !important;}
.childNav{position:absolute; width:150px; top:20px; left:-44px; padding-top:15px; z-index:100;}
.invNav{left:-35px;}
/*.invNav7{left:-20px;}*/
.childNav ul{float:none; position:relative;}
.childNav ul:after{content:""; position:absolute; z-index:10; top:-5px; left:50%; margin-left:-5px; border-style:solid; border-width:0 5px 5px 5px; border-color:transparent transparent rgba(0,0,0,0.5) transparent; _border-bottom-color:#333; *border-bottom-color:#333;}
.childNav ul li{width:100%; margin:0; border-bottom:solid 1px transparent; overflow:hidden; position:relative;}
/*.childNav ul li a{display:block; background:url(../images/childNav_BG.png); padding:5px 0px; text-align:center; font-size:14px; width:100%; float:left;}*/

.childNav ul li a{display:block; background:url(../images/childNav_BG.png); padding:5px 0px 0px 15px; text-align:left; font-size:14px; width:100%; float:left;}
.childNav ul li a:hover{background-color:#f7931d; background-image:none;}

.indexPage{position:relative;}
.indCon{z-index:1; position:relative;}
/*
.indCon.hide{-webkit-transition:all .5s; display:block; height:0; width:0; left:0; opacity:0;}
*/
.index_Con{background:url(../images/index_content.jpg) no-repeat center center; height:389px;}

.Con_menu{margin-top:20px;}
.Con_menu2{margin-top:-40px;}
.Con_menu li{float:left; padding-left:5px;}
.Con_menu a{display:block; padding:15px; width:125px; height:120px; background-color:#f7931e; color:#fff; font-size:16px; font-weight:700;}
.con-menu{line-height:60px;}
.Con_menu2 a{line-height:40px; padding:0 15px; height:40px; font-weight:700;}
.Con_news{background-image:url(../images/ConRMenu_bg.png); background-repeat:no-repeat; background-position:0px 0px;}
.Con_business{background-image:url(../images/ConRMenu_bg.png); background-repeat:no-repeat; background-position:0px -155px;}
.Con_prod{background-image:url(../images/ConRMenu_bg.png); background-repeat:no-repeat; background-position:0px -310px;}
.Con_investor{background-image:url(../images/ConRMenu_bg.png); background-repeat:no-repeat; background-position:0px -465px;}

#product{/*background:#fff url(../images/product_bg.jpg) no-repeat center bottom;*/ margin-bottom:20px;}
.indCon h2{font-size:16px; font-weight:700;}
.indCon h2.hover{font-weight:500;}
h1.pord_title{margin:20px 0; font-size:25px;}
.Sale_Reg{width:475px; margin-right:15px; padding-right:18px; border-right:solid 1px #afafaf;}
.Sale_Reg ul li{float:left; width:33.33%; padding:15px 0 0;}
.Sale_Reg ul li a{display:block; font-size:14px; background:#fff url(../images/dot.png) no-repeat 0 center; padding-left:20px; color:#000;}

.sale{border-bottom:solid 1px #afafaf; margin-bottom:20px; padding-bottom:20px;}

.Develop{width:490px;}
.Develop ul li {float:left; width:100%; padding:15px 0 0;}
.Develop ul li a{display:block; font-size:14px; background:#fff url(../images/dot.png) no-repeat 0 center; padding-left:20px; color:#000;}
.cooper{border-bottom:solid 1px #afafaf; margin-bottom:20px; padding-bottom:10px;}
.cms024{color:#555;   padding-left:10px;}

#BusinessInd{/*background:#fff url(../images/Business_bg.jpg) no-repeat center bottom;*/ margin-bottom:20px;}
.business{width:945px;}
.business dl dt{float:left; width:131px; font-weight:700; color:#333; margin-top:20px;}
.business dl dd{float:left; width:514px; margin-top:20px;}

#investor{/*background:#fff url(../images/investor_bg.jpg) no-repeat center bottom;*/ margin-bottom:20px;}
.investor{}
.price{line-height:34px; width:450px; padding-right:20px; border-right:solid 1px #afafaf; margin-right:20px;}
.price dl dt{float:left; width:117px; font-weight:700; color:#333;}
.price dl dd{float:left; width:333px;}
.triangle{padding-left:10px; background:url(../images/triangle.png) no-repeat left center;}
.b_b li{border-bottom:solid 1px #dcdcdc;}

.financial ul li{float:left; margin-top:20px;}

#news{/*background:#fff url(../images/news_bg.jpg) no-repeat center bottom;*/ margin-bottom:20px;}
.newsImg{width:500px; padding-right:20px; border-right:solid 1px #afafaf; margin-right:20px; padding-bottom:60px;}
.newsImg dt{float:left; width:130px; margin-right:20px; overflow:hidden;}
.newsImg a:hover{text-decoration:underline;}
.newsText ul li{line-height:24px; margin-bottom:10px;}


.retunBtn{background:#F7931E url(../images/anniu.png) no-repeat center center; line-height:45px; height:45px; width:45px; position:absolute; right:0; top:35px; z-index:11; cursor:pointer;}
.retunBtn .iCon{background:url(../images/leftArrow.png) no-repeat right center; width:15px; height:45px; display:block;}

#footer{line-height:38px;}
#footer ul li{float:left;}
#footer ul li a{float:left;}


/*************************产品********************************/
.productBg{height:420px; background:url(../images/product/list-banner.jpg) no-repeat center bottom;}

.list_left{width:240px; line-height:40px; margin:20px 0 20px 0; position:relative;}
.list_left a{display:block; padding:0 10px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -ms-border-radius:5px;}
.list_left span{margin:0 5px; float:left; display:block; padding:0 7px; background:url(../images/leftArrow.png) no-repeat right center; overflow:hidden; width:0; text-indent:-100em;}
.list_left span.hover{background-position:left center;}
.list_left span.right{float:right;}
.leftNav{position:relative; z-index:10;}
.list_left li{border-bottom:solid 1px #cfcfcf;}
.list_left li.clearBorder{border:none;}
.list_left .addBorder{border-top:solid 1px #cfcfcf;}
.list_left .active{border-bottom:none; color:#fff; padding:0 10px; font-weight:700; position:relative; z-index:10;}
.leftNavBg{position:absolute; background-color:#f7931e; display:block; height:40px; width:100%; left:0; top:0; z-index:0; }
.list_left .actives{background-color:#e5e5e5; color:#fff; border-bottom:none; border-radius:0; -webkit-border-radius:0px; -moz-border-radius:0px; -o-border-radius:0px; -ms-border-radius:0px; color:#333;}
.list_left a.actives:hover{background-color:#f7931e;}
.list_left ul.addBorder a{padding-left:30px;}

#bread{margin-bottom:20px;}
.prodTitle{font-size:18px; font-weight:700; margin-bottom:0px;}
.list_right{width:720px; margin-top:20px; margin-bottom:30px;}
.list_right2{width:740px; margin-top:20px; margin-bottom:30px;}
.list_box{margin:20px 0 30px;}
.list_box h2{color:#333; font-weight:700; margin-bottom:10px;}
.list_box p{font-size:14px;}
.aboutTxt p{
	text-align:justify;
    text-justify:distribute;/*ie6-8*/
	-ms-text-justify:distribute;
    -webkit-text-align-last:justify;/*chrome 20+*/
	padding:0;
	margin-bottom:30px;
}
.list_box_left{width:242px; margin-right:30px; height:100%; padding-bottom:30px;}
.list_box_left img{border:solid 1px #dedede;}
.list_box_right{width:440px; padding-bottom:15px; }
.l_border{border-bottom:solid 1px #cdcdcd; width:242px;}

.list_box_right ul li{float:left; list-style:disc; width:30%; line-height:38px;}
.list_box_right ul li a{font-size:14px;}
.list_box_right ul li :hover { background-color: #f7931e; color:white}
/*.list_box_right ul li :hover { font-size:15px;}*/
.list_boxes{ width:100%; }

.index_table td{ border-width:0px 0px 0px 0px; height:30px;}
/*************************end产品*****************************/


/*************************关于我们********************************/
.aboutMore{color:#999;}
.aboutBox{width:195px; margin:20px 0;}
.aboutBox p{height:90px; overflow:hidden;}
#footerMenu{background-color:#d9d9d9; padding:25px 0;}
#footerMenu .verticalBorder{background-color:#c3c3c3; height:219px; margin-right:56px;}
.fAboutNav{padding-right:35px;}
.fAboutNav h3{margin-bottom:5px;}
.fAboutNav li{padding:5px 0 0;}
.fAboutNavL{padding-right:0;}
.aboutBg{height:420px; background:url(../images/about/index_banner.jpg) no-repeat center bottom;}
/*************************end关于我们*****************************/


/*************************发展历程********************************/
.tabHeader{margin:20px 0;}
.tabViewBtn{color:#fff; background-color:#aaa; padding:10px 20px; border-right:solid 1px #fff; font-weight:600; font-size:14px; cursor:pointer;}
.tabHeader .active{background-color:#f7931e;}
.years{margin-bottom:20px;}
.yearsBox{width:50px; font-size:18px; font-weight:700; color:#333;}
.course{width:100%; margin-left:-50px; margin-top:-5px; margin-bottom:10px;}
.courseBox{margin-left:60px; margin-bottom:0px;}
.courseBox h4{font-weight:normal;font-size:14px}
.courseTitle{cursor:pointer; padding:10px 30px 10px 10px; position:relative;}
.courseTitle:hover,.courseTitle.active{background-color:#dedede;}
.courseIco{position:absolute; display:block; right:0px;  top:50%; margin-top:-10px; width:30px; text-align:center;}
.details{border-top:solid 1px #fff; padding:10px; background-color:#f4f4f4;}
.courseImg{width:660px; margin-left:-10px; margin-top:-5px;}
.details img.left{margin-right:10px;}
.courseImg img{margin-right:10px; width:155px; margin:5px !important;}
/*************************end发展历程*****************************/

/*************************合作伙伴********************************/
.partner{width:752px; margin-left:-16px;}
.partner2{width:752px; }
.partnerCenter{width:350px;background:#F9FAFC; }
.pro_ul li {list-style:disc}
.pro_ul { margin:0px 5px 0px 20px }
.pro_ul2 { margin:0px 5px 0px 5px }


.partnerBox2{float:left; width:220px; margin:0 15px 15px 15px; padding-bottom:50px; text-align:center;}
/*.partnerBox2 :hover{ border:solid 1px #f7931e;}*/
.partnerBox{float:left; width:220px; margin:0 15px 15px 15px; padding-bottom:15px; border-bottom:solid 1px #e5e5e5; text-align:center;}
.partnerBox3{height:330px; float:left; width:220px; margin:15px 0px 15px 15px; padding-bottom:15px; background:#fff;  }

.partnerBoxCX{height:390px; float:left; width:220px; margin:15px 0px 15px 15px; padding-bottom:15px; background:#fff;  }
.partnerBoxCX2{height:380px; float:left; width:220px; margin:50px 0px 15px 15px; padding-bottom:15px; background:#fff;  }
.partnerBoxCXMore{float:left; margin:420px 0px 0px -190px; }
.partnerBoxCXMore2{float:left; margin:440px 0px 0px -190px; }

.partnerBoxCenter{float:left;  margin:15px 0px 15px 0px; padding-bottom:15px; background:#fff;  }
.partnerBoxCenter2{height:330px; float:left; width:280px; margin:15px 0px 15px 250px; padding-bottom:15px; background:#fff;  }
/*.proImg2 {width:280px; height:180px}*/
.proImg {width:345px; height:180px}

.proImgCenter{width:345px; height:180px; vertical-align: middle; display: table-cell;text-align: center;}

.partnerBox-C{height:400px; float:left; width:345px; margin:10px 0px 10px 10px; padding-bottom:15px; background:#fff;  }
.partnerBox4{height:600px; float:left; width:345px; margin:10px 0px 10px 10px; padding-bottom:15px; background:#fff;  }
/*.partnerBox4Left{height:600px; float:left; width:315px; margin:10px 0px 10px 10px; padding-bottom:15px; background:#fff;  }*/
.partnerBox41{height:320px; float:left; width:345px; margin:10px 0px 10px 10px; padding-bottom:15px; background:#fff;  }
/*.partnerBox41Left{height:320px; float:left; width:315px; margin:10px 0px 10px 10px; padding-bottom:15px; background:#fff;  }*/
.partnerBox5{height:520px; float:left; width:220px; margin:15px 0px 15px 15px; padding-bottom:15px; background:#fff;  }
.partnerBox h5 a{display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-top:10px;}
.verticalBorder{width:1px; float:left; background-color:#e5e5e5; height:100px;}
/*************************end合作伙伴*****************************/

/*************************业务合作********************************/
.cooperationBg{height:420px; background:url(../images/cooperation/cooperation.jpg) no-repeat center bottom;}


/*************************END业务合作********************************/

/*************************康哲创新与研究********************************/
.cxBg{height:420px; background:url(../images/ChuangXin/banner.jpg) no-repeat center bottom;}


/*************************END康哲创新与研究********************************/

/*************************集团刊物********************************/
.journalMbox{margin:20px 0;}
.journalImgM{margin-right:30px; border:solid 1px #e5e5e5;}
.journalMbox h2{margin:30px 0 10px 0;}
.download{display:block; border:solid 1px #e5e5e5; padding:5px 10px; margin-top:10px; line-height:26px; width:58px;}
.journalIcon{background:url(../images/journal/journalIcon.png) no-repeat center top; float:right; margin-left:25px; display:block; width:22px; height:26px;}
.download .journalIcon{background-position:center -42px;}
#journalList .tabHeader{margin:0 0 10px -11px;}
#journalList .tabViewBtn{color:#666; background:none; padding:0 10px; margin:0; border-right:none; border-left:solid 1px #666;}
#journalList .tabHeader .active{color:#F7931E; font-weight:700;}
.journalList{width:760px;}
.journalList li{float:left; margin-right:48px; width:142px;}
.journalList li img{border:solid 1px #e5e5e5;}
.journalList li h5{line-height:26px; padding:10px 0;}
/*************************end集团刊物*****************************/

/*************************企业风采********************************/
.styleList{margin:20px 0 30px;}
.styleImg{position:relative; display:block; z-index:0;}
.styleImg:before{position:absolute; content:""; width:25px; height:25px; display:block; bottom:15px; right:15px; z-index:3; background:url(../images/corporate-style/corporateIcon.png) no-repeat center top;}
a.styleImg:hover:before{background-position:center -27px;}

.slideshowBox{position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%; z-index:-1; opacity:0; filter:Alpha(opacity=0); background:url(../images/corporate-style/corporateBg.png);}
.slideshowBoxs{z-index:9999; display:block; opacity:1; filter:Alpha(opacity=100);}
.slideshowBox .banner{width:900px; margin:0 auto; top:50%; margin-top:-250px; position:relative;}
.slideshowBox .banner ul li{float:left; position:relative;}
.slideshowBox .banner ul li a{/*cursor:url(../images/close.png), pointer;*/}
.slideshowBox .unslider-arrow{position:absolute; top:50%; margin-top:-62px; z-index:99; display:block; background:url(../images/corporate-style/corporate-style-arrow.png); bottom:auto; left:auto; right:auto; width:94px; height:125px; text-indent:-999; cursor:pointer;}
.slideshowBox .prev{left:0px;}
.slideshowBox .next{right:0px; background-position:right top;}
.slideshowBox .slideTxt{position:absolute; width:100%; left:0; bottom:0; z-index:99; color:#fff; background:url(../images/corporate-style/corporateBg.png);}
.slideshowBox .slideBox{margin:20px;}
/*************************end企业风采*****************************/

/*************************媒体中心********************************/
.mediaList{width:740px; margin-left:-10px;}
.mediaList li{float:left; width:350px; margin:0 10px 20px;}
.mediaListTitle{margin-top:10px; line-height:28px;}
.mediaListTitle .download{padding:0 10px; margin-top:0;}
/*************************end媒体中心*****************************/

/*************************人才结构********************************/
.humanBg{height:420px; background:url(../images/human/banner.jpg) no-repeat center bottom;}
.structureColor li{float:left; margin-right:30px; line-height:20px; overflow:hidden;}
.structureColor li span{width:18px; height:18px; float:left; display:block; margin-right:10px;}
.moctor{background-color:#93d2d9;}
.master{background-color:#e9eded;}
.uc{background-color:#f0930f;}
.college{background-color:#45b8c1;}
.other{background-color:#fdd100;}
/*************************end人才结构*****************************/

/*************************招聘公告********************************/
.job-announcement{margin-top:20px;}
.search td{border:none; padding:5px 0;}
.search input,.search select{width:150px; padding:10px; border:none; background-color:#aaa; color:#fff; line-height:16px;}
#JobTabView .tabHeader{margin-bottom:0;}
.jobBox{border-bottom:solid 1px #e5e5e5; line-height:28px; width:620px; margin-top:15px;}
.workAddress{width:130px; white-space:nowrap;}
.applyBtn{display:block; line-height:28px; background-color:#aaa; color:#fff; padding:0 10px; margin-top:15px;}
.select{position:relative; background-color:#aaa; width:180px; line-height:16px; color:#fff;}
.select_toggle{position:relative; padding: 10px 40px 10px 10px;}
.selectIcon{position:absolute; width:36px; right:0; top:0; height:36px; background:#999 url(../images/toggle.png) no-repeat 12px center; cursor:pointer; z-index:10;}
.select_options{position:absolute; width:100%; background-color:#ccc; padding:5px 0;}
.select_options li{padding:5px 10px; cursor:pointer;}
/*************************end招聘公告*****************************/

/*************************校园行********************************/
#campusTab{margin-bottom:10px;}
#campusTab td{border:none; border-bottom:solid 1px #e5e5e5;}
#campusTab th{border:none; background-color:#eeeeee; color:#333; font-weight:500; font-size:14px; text-align:left;}
.campusTab td{border:none; border-bottom:solid 1px #e5e5e5;}
.campusTab th{border:none; background-color:#eeeeee; color:#333; font-weight:500; font-size:14px;}
.btn{display:inline-block; padding:10px 20px; background-color:#F7931E; color:#fff;}
/*************************end校园行*****************************/

/*************************员工心声********************************/
.statement li{margin:0 0 30px;}
.statement li img{border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px; -o-border-radius:20px;}
img.left{margin-right:20px;}
/*************************end员工心声*****************************/

/*************************定期报告********************************/
.report .journalIcon{margin-top:20px;}
/*************************end定期报告*****************************/

/*************************公告及通函********************************/
.circularTime .active{font-weight:700;}
.circularTime .right{margin:5px 0;}
.circularTime a{font-size:16px;}
.circularTime .arrowBtn{display:block; width:24px; height:24px; background:url(../images/news/arrowIcon.png) no-repeat left bottom; margin-left:5px;}
.circularTime a.arrowBtn:hover{background-position:left top;}
.circularTime a.arrowRBtn{background-position:right bottom;}
.circularTime a.arrowRBtn:hover{background-position:right top;}
.newsYears *{line-height:26px; display:block; float:left; margin:0 3px;}
.txtBox{padding:5px;}
.subBtn{padding:7px; background-color:#a0a0a0; color:#fff; border:none;}
/*************************end公告及通函*****************************/

/*************************股东大会文档********************************/
.documentationHead th{text-align:center !important; background:none !important;}
.documentationTab .journalIcon{float:none; margin-left:0; display:block; width:22px; height:26px; padding:0;}
/*************************end股东大会文档*****************************/

/*************************股价********************************/
.sharePriceTab{text-align:center; margin-top:5px;}
.sharePriceTab th{background:#faf1e7; color:#f7931e; border:solid 1px #fff;}
.sharePriceTab td{border:solid 1px #fff;}
.grayBg{background-color:#e5e5e5 !important;}
/*************************end股价*****************************/

/*************************基本面********************************/
.blue{background-color:#00ccff !important;}
.green{background-color:#99cc00 !important;}
/*************************end基本面*****************************/

/*************************投资者问答********************************/
.faqBox .courseTitle{border-bottom:solid 1px #e5e5e5;}
/*************************end投资者问答*****************************/

/*************************投资者关系大事纪********************************/
.investorBg{height:420px; background:url(../images/investor/banner.jpg) no-repeat center bottom;}
.investorRelations .leftBox{width:460px; margin-bottom:20px;}
.investorRelations .leftBox .jobBox{width:420px; margin-top:0;}
.investorRelations .report .journalIcon{margin-top:5px;}
.investorRelations .rightBox{width:98%; margin-bottom:20px;}
.investorRelations .topBox{height:300px;width:420px;}
.financialReport{width:480px;}
.financialReport li{float:left; width:100px; margin:10px 20px 10px 0;}
#calendar{text-align:center;}
#calendar .active{background-color:#ccc; position:relative; cursor:pointer; display:block;}
#calendar .active:after{content:""; position:absolute; bottom:0; right:0; z-index:9; border-style:solid; border-width:10px 10px 0px 10px; border-color:transparent #333 transparent transparent;}
#calendar .actives{color:#f60; border-color:#f60;}
#calendarPre,#calendarNext{cursor:pointer;}
.strokeBox{position:absolute; top:-5px; left:-5px; width:180px; text-align:left; padding:5px; border:solid 1px #ddd; background-color:#fff; z-index:22;}
/*************************end投资者关系大事纪*****************************/

/*************************集团新闻********************************/
.newsBg{height:420px; background:url(../images/news/banner.jpg) no-repeat center bottom; background-size:1920px;}
.newsHot{background-color:#737373; margin:20px 0;}
.newsHotImg{width:382px; display:block;}
.newsHotTxt{width:290px; padding:24px;}
.newsHotTxt h2{color:#F7931E;}
.newsHotTxt p{color:#fff;}
.newsHotTxt small{color:#ddd;}
.newsList li{margin:20px 0;}
/*************************end集团新闻*****************************/
.logBg{height:420px; background:url(../images/news/erp.jpg) no-repeat center bottom;}

/*************************集团新闻-文章内页********************************/
#articleBanner{margin:20px 0;}
.banner{position:relative; overflow:auto;}
.banner ul li{float:left;}
.unslider-arrow{position:absolute; display:block; z-index:10; bottom:10px; right:11px; width:31px; height:31px; background:url(../images/news/news-article-arrow.gif) no-repeat right top;}
.unslider-arrow:hover{background-position:right bottom;}
.prev{right:44px; background-position:left top;}
.prev:hover{background-position:left bottom;}

.backBox{padding:15px 0; margin:20px 0; border-top:solid 1px #ddd; border-bottom:solid 1px #ddd;}
.backBox span{margin-right:10px;}
.backBtn{padding:5px 15px; background-color:#dcdcdc;}
/*************************end集团新闻-文章内页*****************************/

/*************************药品生产********************************/
.drugsList li{margin-bottom:30px;}
/*************************end药品生产*****************************/

/*************************搜索********************************/
.contactBanner{height:420px; background:url(../images/contact-banner.jpg) no-repeat center bottom;}
.searchList{margin:20px 0;}
.searchList ul li{margin-bottom:30px;}
.searchList ul li h3{font-size:16px; margin-bottom:5px;}
.searchBList{padding-left:10px;}
.searchBList li{border-bottom:none;}
.searchBList li img{margin-bottom:15px;}
.searchBList li a{display:block; padding:0; line-height:1.6;}
/*************************end搜索*****************************/

/*************************网站地图********************************/
.siteMapBox{padding-left:10px; background:url(../images/rightArrow.png) no-repeat 0px 9px; margin-bottom:15px; overflow:hidden;}
.siteMapBox ul li{float:left; margin:5px 30px 5px 0;}
/*************************end网站地图*****************************/

/*************************康哲业务********************************/
.businessBg{height:420px; background:url(../images/business/banner.jpg) no-repeat center bottom;}
/*************************end康哲业务*****************************/
.zifu {
	color: #666666;
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-variant-ligatures: normal;
	font-variant-caps: normal;
	font-weight: normal;
	letter-spacing: normal;
	orphans: 2;
	text-align: start;
	text-indent: 0px;
	text-transform: none;
	white-space: normal;
	widows: 2;
	word-spacing: 0px;
	-webkit-text-stroke-width: 0px;
	background-color: rgb(255, 255, 255);
	display: inline !important;
	float: none;
}
.list_boxes {text-align: justify;
}





















